body {
	background-color:#FFF;
	color:#000;
}

@media (max-width: 768px) {				
	.ocultar-movil{
		position: relative;
		display:none;
		}	
}		

@media (min-width: 768px) {			
	.mostrar-movil{
		position: relative;
		display:none;
		}
	}
	
.up{
		background-color: rgb(0, 0, 0);
		color: rgb(233, 233, 233);
		padding: 10px;
		}

.margen {
		padding: 10px;
		}
		
	
	
.seccion-logo{
	background-color: #FFF;
	background-image: url(../imagenes/fondo-logo.png);
	background-repeat: no-repeat;
	background-position: top center;
	}	

	.libro{
		background-color: rgb(255, 110, 33);
		}	
	
.seccion-baner{
	background-image:url(../baner/fondo-baner.png);
	background-repeat:repeat-x;
	background-position: bottom center;
	}	

.seccion-secciones{
	background-image:url(../imagenes/fondo-secciones.png);
	background-repeat:repeat-x;
	background-position: top center;
	}	
	
.seccion-nosotros{
	background-image:url(../imagenes/fondo-nosotros.png);
	background-repeat:repeat-x;
	background-position: top center;
	}		
	
.fondo-imagen{
	background-image:url(../imagenes/fondo-imagen.png);
	background-position: center;
	background-repeat:repeat;
    color:#FFF;
	}	

.seccion-new-productos{
	background-color: #E6E6E6;
	color: #666;
	}	
.seccion-servicios{
	background-color: #e2e2e2;
	color: rgb(57, 57, 57);
	}	


.resaltar{
	font-size:19px;
	font-weight:bolder;
	}	


.tipo{
	font-family: fuente;
	}	
			
.colorblanco{
	color: #FFF;
	font-family: fuente;
	}	

.colornegro{
	color: #000;
	font-family: fuente;
	}		
	
.precio{
	font-size: 25px;
	color: #930;
	}

.whats{
	font-size: 25px;
	color: #66CC00;
	}

.regresar{
	font-size: 22px;
	color:#666;
	}		

.color1{
	color: #0366CC;
	}		
	
.color2{
	color: #000000;
	}	
	
.color4{
	color: #333333;
	}			
footer {
	background-image: url(../imagenes/fondo-top.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #fff1c2;
	position: relative;
	color: #7b6132;
	}

.fondo-nau{
	background-color: #161616;
	padding: 10px;
	color: #FFF;
	}	

.copy{
	background-color: #000;
	color: #FFF;
	padding: 10px;
	}
	
.fondo-negro {
	background-color: #FFF;
	color: #FFF;
	text-align: center;
	}	
	

@font-face {
	font-family: fuente;
	src: url("../fuente.TTF") format("opentype");
	}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
}	

.zoom {
    margin: 0 auto;
	transition: transform .2s; /* Animation */
}

.zoom:hover {
    transform: scale(1.05); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.whats-flotante{
	position: fixed;
	z-index:1;
	right: 0px;
	bottom: 0px;
	padding: 15px;   
}

	
	
